/*-----BOOTSTRAP CSS-------*/

/* @import 'bootstrap.min.css'; */

/*----------google-font------------*/
/* @import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i'); */
/*------------Custom Css-------------*/

body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #2D2C2C;
}
h2,h3 {
  color: #2D2C2C;
}
a, button {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
	background: 0 0;
	outline: 0 !important;
	text-decoration: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	max-width: 100%;
	height: auto;
}
.wrapper {
	overflow: hidden;
}
p {
	color: #615F60;
}
a:hover {
	text-decoration: none;
}
#header {
	position: absolute;
	width: 100%;
	top: 70px;
}
.rigister-main {
}
.link-head {
	padding-right: 95px;
}
.link-head li {
	display: inline-block;
}
.link-head li a {
	font-size: 15px;
	line-height: 25px;
	color: #fff;
}
.link-head li:first-child {
	margin-right: 29px;
}
.link-head li:first-child a {
	opacity: 0.5;
}
.link-head li:nth-child(2) {
	margin-right: 39px;
}
.navbar-brand {
	padding: 0 0 0 105px;
	margin: 0;
}
.navbar {
	padding: 0;
}
.link-head li:nth-child(3) a {
	width: 158px;
	height: 38px;
	border: 1px solid #D23E87;
	display: flex;
	border-radius: 19px;
	justify-content: center;
	align-items: center;
}
.premium-sec {
	padding: 200px 0 0px;
	background-image: url(../../images/landing/hero.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.text-hold {
	font-size: 46px;
	color: #fff;
}
.text-hold .line {
	font-weight: 700;
	display: inline-block;
	border-bottom: 2px solid #D23E87;
}
.text-hold span {
	display: block;
	font-weight: 400;
}
.text-hold h1 {
  font-size: 1em;
	font-weight: 700;
	line-height: 56px;
  margin-bottom: 26px;
  margin-top: 0;
}
.text-hold p {
	font-size: 26px;
	font-weight: 400;
	margin: 0;
	color: #fff;
}
.macbook {
	/* padding-top: 92px; */
}
.form-control {
	font-size: 18px;
	background-color: inherit;
	height: 60px;
	border-color: #ffffff6b;
	border-radius: 30px;
	color: #fff;
	padding-left: 34px;
}
 .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
 opacity: 0.4;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
 opacity: 0.4;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
 color: #fff;
 opacity: 0.4;
}
.form-control:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 opacity: 0.4;
}
.form-control:focus {
	box-shadow: none;
	background-color: transparent;
	border-color: #D85E62;
	color: #fff;
}
.realtive {
	position: relative;
}
.get-btn {
	background: linear-gradient(270deg, rgba(224, 140, 41, 0.4) 1.7%, rgba(210, 62, 135, 0.4) 100%), #D23E87;
	width: 115px;
	height: 46px;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	color: #fff;
	position: absolute;
	top: 7px;
	cursor: pointer;
	right: 7px;
	border-radius: 6px 30px 30px 6px;
	transition: inherit;
}
.get-btn:focus {
	outline: none;
}
.get-btn:before {
	content: "";
	position: absolute;
	left: -16px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 25px 23px 0;
	border-color: transparent #d23e88 transparent transparent;
	line-height: 0px;
	_border-color: #000000 #d23e88 #000000 #000000;
 _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	transform: scaleX(.6);
	-webkit-transform: scalex(0.4);
}
.link-head li:nth-child(2) a:hover {
	opacity: 0.8;
}
.link-head li:nth-child(3) a:hover {
	background: linear-gradient(270deg, rgba(224, 140, 41, 0.4) 1.7%, rgba(210, 62, 135, 0.4) 100%), #D23E87;
	border: 1px solid transparent;
}
.get-btn:hover {
	background: linear-gradient(270deg, rgba(224, 140, 41, 0.2) 1.7%, rgba(210, 62, 135, 0.2) 100%), #B8256E;
}
.get-btn:hover:before {
	border-color: transparent #be2c71 transparent transparent;
}
.main-holder {
	padding-top: 10px;
}
.main-holder h2 {
	font-size: 30px;
	line-height: 49px;
	margin-bottom: 24px;
}
.main-holder span {
	color: #D23E87;
}
.main-holder p {
	font-size: 16px;
	line-height: 27px;
	color: #615F60;
	margin-bottom: 38px;
}
.main-holder-one {
	padding-top: 88px;
}
.main-holder p:last-child {
	margin-bottom: 0;
}
.user-sec {
	padding: 329px 0 310px;
	background-image: url(../../images/landing/bg-white.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.user-text-hold {
}
.user-text-hold h2 {
	color: #2D2C2C;
	font-size: 42px;
	line-height: 59px;
	font-weight: 400;
	margin-bottom: 28px;
}
.user-text-hold span {
	font-weight: 700;
	border-bottom: 2px solid #D23E87;
	line-height: 45px;
	display: inline-block;
}
.user-text-hold p {
	color: #615F60;
	font-size: 18px;
	line-height: 31px;
	max-width: 907px;
	margin: 0 auto 94px;
}
.user-sec .row {
	margin-bottom: 70px;
}
.user-caption span {
	opacity: 0.2;
	line-height: 31px;
	margin-bottom: 10px;
	display: block;
}
.user-caption h3 {
	font-size: 30px;
	line-height: 49px;
	font-weight: 400;
	margin-bottom: 20px;
}
.user-caption p {
	font-size: 14px;
	line-height: 24px;
	padding-right: 53px;
}
.main-inner-hol {
	max-width: 905px;
	margin: 0 auto;
}
.macbook img {
	max-width: 927px;
}
.platform-sec {
	padding: 375px 0 250px;
	background-image: url(../../images/landing/bg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -283px;
}
.platform-caption {
	color: #fff;
	line-height: 26px;
	font-size: 16px;
	opacity: 0.6;
	padding-top: 26px;
}
.review-box {
	color: #fff;
	padding-top: 76px;
}
.brand {
	margin-bottom: 22px;
}
.review-box h4 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 16px;
}
.review-box span {
	font-size: 15px;
	opacity: 0.5;
	display: block;
	margin-bottom: 20px;
}
.review-box p {
	font-size: 17px;
	line-height: 29px;
	color: #fff;
	max-width: 385px;
}
.owl-carousel .owl-item img {
	display: block;
	width: inherit;
}
.owl-next {
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	height: 80px;
	width: 80px;
	border: 1px solid #fff !important;
	border-radius: 100px !important;
}
.owl-prev {
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 40px;
	position: relative;
	top: 39px;
	right: -13px;
	border: 1px solid #fff !important;
	border-radius: 100px !important;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot:focus {
	outline: none;
}
.owl-theme .owl-nav [class*=owl-]:hover {
	background: linear-gradient(270deg, rgba(224, 140, 41, 0.4) 1.7%, rgba(210, 62, 135, 0.4) 100%), #D23E87;
	border-color: #D23E87 !important;
}
.owl-nav {
	position: absolute;
	right: -90px;
	top: 23%;
	transform: translate(0%, -50%);
}
.owl-theme .owl-nav .disabled {
	opacity: 0.4;
}
#footer {
	margin-top: -286px;
	padding: 377px 0 100px;
	background-image: url(../../images/landing/bitmap.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.get-main-box p {
	margin-bottom: 60px;
	line-height: 69px;
	font-size: 42px;
	color: #fff;
}
.get-main-box span {
	font-weight: 700;
}
.form-main {
	max-width: 780px;
	margin: 0 auto 265px;
}
.privcy-link li a {
	color: #fff;
	line-height: 26px;
	font-size: 16px;
}
.privcy-link li {
	display: inline-block;
	margin-right: 55px;
}
.main-reezy {
	display: flex;
	align-items: center;
}
.main-reezy .navbar-brand {
	margin-right: 168px;
}
.copyright {
	text-align: right;
	color: #fff;
	padding-top: 8px;
	line-height: 26px;
	font-size: 16px;
	padding-right: 95px;
}
#footer .realtive {
	display: flex;
}
#footer .name-input {
	border-radius: 30px 0px 0px 30px;
	border-right: none;
	border-color: #ffffff6b;
	color: #fff;
  opacity: 1;
}
#footer .name-input::-webkit-input-placeholder {
  opacity: 0.4;
}
#footer .name-input:focus::-webkit-input-placeholder {
  opacity: 0;
}
#footer .name-input:focus {
	border-color: #D85E62;
}
#footer .email-input {
  border-radius: 0px 30px 30px 0px;
	border-color: #ffffff6b;
	padding-left: 16px;
  opacity: 1;
	color: #fff;
}
#footer .email-input:focus {
	border-color: #D85E62;
}
#footer .email-input:focus::-webkit-input-placeholder {
  opacity: 0;
}


@media (max-width: 1630px) {
  .macbook img {
    max-width: 807px;
  }
}

@media (max-width: 1399px) {
  .macbook img {
    max-width: 694px;
  }
  .main-reezy .navbar-brand {
    margin-right: 63px;
  }
  .navbar-brand {
    padding: 0 0 0 46px;
  }
}

@media (max-width: 1199px) {
  .macbook {
    padding-top: 22px;
  }
  .text-hold h1 {
    line-height: 50px;
    font-size: 37px;
  }
  #footer {
    margin-top: -293px;
  }
  .macbook img {
    max-width: 575px;
  }
  .user-text-hold h2 {
    font-size: 34px;
    line-height: 55px;
  }
  .owl-nav {
    right: 0px;
  }
}

@media (max-width: 991px) {
  .macbook {
    text-align: center;
  }
  .text-hold {
    text-align: center;
  }
  .text-hold span {
    display: inline-block;
  }
  .premium-sec .form-group {
    max-width: 440px;
    width: 100%;
    margin: 0 auto 59px !important;
  }
  .link-head {
    padding-right: 17px;
  }
  .premium-sec {
    padding: 150px 0 0px;
  }
  #header {
    top: 57px;
  }
  .text-hold h1 {
    margin-bottom: 56px;
    line-height: 67px;
  }
  .text-hold .line {
    line-height: 38px;
  }
  .text-hold p {
    line-height: 32px;
  }
  .macbook img {
    max-width: 100%;
  }
  .main-holder {
    padding-top: 41px;
  }
  .main-holder-one {
    padding-top: 0px;
  }
  .main-holder h2 br {
    display: inline-block;
    content: ' ';
    width: 10px;
  }
  .user-sec {
    margin-top: -71px;
  }
  .platform-sec {
    margin-top: -363px;
  }
  .user-text-hold {
    text-align: center;
  }
  .user-text-hold h2 br {
    display: inline-block;
    content: ' ';
    width: 10px;
  }
  .platform-caption {
    text-align: center;
  }
  .platform-sec {
    text-align: center;
  }
  .owl-carousel .owl-item img {
    display: inline-block;
  }
  .review-box p {
    max-width: 548px;
    margin: auto;
  }
  .get-main-box p br {
    display: inline-block;
    content: ' ';
    width: 10px;
  }
  #footer .name-input {
    width: 70%;
  }
  .main-reezy .navbar-brand {
    margin-right: 58px;
  }
  .privcy-link li {
    margin-right: 16px;
  }
  .copyright {
    padding-right: 25px;
  }
}

@media (max-width: 767px) {
  .link-head li:first-child a {
    display: none;
  }
  .navbar {
    display: block;
  }
  .link-head li:last-child {
    width: 100%;
  }
  .link-head li:nth-child(3) a {
    width: 100%;
  }
  .text-hold {
    padding-top: 31px;
  }
  .link-head li:nth-child(2) {
    position: absolute;
    top: 0;
    right: 0;
  }
  .link-head {
    padding: 0 40px;
  }
  .text-hold h1 {
    font-size: 28px;
    margin-bottom: 28px;
    line-height: 48px;
  }
  .text-hold p {
    line-height: 50px;
  }
  .macbook {
    display: none;
  }
  .get-btn {
    width: 266px;
    border-radius: 30px;
    top: 60px;
    margin: 0 auto;
    right: 0;
    left: 0;
  }
  .premium-sec .form-control {
    text-align: center;
    padding: 30px 0px 81px;
    border-radius: 40px;
  }
  .get-btn:before {
    display: none;
  }
  .premium-sec {
    padding: 150px 0 110px;
  }
  .user-text-hold h2 {
    font-size: 28px;
    line-height: 39px;
  }
  .user-sec {
    margin-top: -139px;
  }
  .icon-hold {
    text-align: center;
    padding-top: 30px;
  }
  .user-text-hold p {
    margin: 0 auto 0px;
  }
  .user-sec .row {
    margin-bottom: 0px;
  }
  .platform-sec {
    padding: 225px 0 240px;
  }
  .owl-nav {
    position: static;
    transform: inherit;
    padding-top: 30px;
  }
  #footer {
    margin-top: -273px;
    padding: 217px 0 50px;
  }
  .get-main-box p {
    margin-bottom: 44px;
    line-height: 42px;
    font-size: 28px;
  }
  #footer .email-input {
    border-radius: 0px 30px 30px 0px;
    opacity: 1;
    border-color: #ffffff6b;
    padding-left: 16px;
    color: #fff;
    text-align: center;
    border: 0;
    padding: 0;
  }
  #footer .name-input {
    width: 90%;
    text-align: center;
    border-left: 0;
    border-radius: 0;
    border-top: 0;
    padding: 0;
    margin: auto;
  }
  #footer .realtive {
    display: block;
    height: 175px;
    justify-content: center;
    text-align: center;
    border: 1px solid #ffffff6b;
    border-radius: 40px;
  }
  .form-main .get-btn {
    top: 124px;
  }
  .bottom-bar {
    text-align: center;
  }
  .main-reezy {
    display: inline-block;
  }
  .copyright {
    text-align: center;
    padding: 17px 0 0;
  }
  .main-reezy .navbar-brand {
    padding: 0;
    margin: 0 0 48px;
  }
  .form-main {
    margin: 0 auto 75px;
  }
}

@media (max-width: 575px) {
  .text-hold span {
    display: block;
  }
  .text-hold br {
    display: inline-block;
    content: ' ';
    width: 10px;
  }
  .order-col-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-col-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .text-hold span {
    display: inline-block;
  }
  .navbar-brand {
    padding: 0 0 0 10px;
  }
  .link-head li:nth-child(2) {
    right: 6px;
    margin: 0 0 0 0px;
  }
  .main-holder h2 {
    font-size: 22px;
    line-height: 37px;
  }
  .link-head {
    padding: 0 10px;
  }
}

@media (max-width: 479px) {
  .main-holder p {
    font-size: 14px;
    line-height: 24px;
    color: #615F60;
    margin-bottom: 22px;
  }
  .user-sec {
    padding: 289px 0 270px;
    margin-top: -179px;
  }
  .user-caption p {
    padding-right: 0;
  }
  .user-caption h3 {
    font-size: 22px;
    line-height: 37px;
    margin-bottom: 13px;
  }
  .platform-sec {
    margin-top: -393px;
  }
  .review-box p {
    font-size: 15px;
    line-height: 25px;
  }
  #footer {
    margin-top: -303px;
    padding: 164px 0 20px;
  }
  .form-main {
    margin: 0 auto 44px;
  }
  .platform-caption {
    line-height: 24px;
    font-size: 14px;
  }
  .review-box {
    padding-top: 6px;
  }
}
